<header class="ca-header">
  <div class="uk-flex uk-flex-left">
    <button uk-toggle="target: #mainpage; cls: sidebar-open"><span class=" uk-margin-small-right"
        uk-icon="icon: menu; ratio: 2"></span></button>
    <img data-src="../assets/google.png" width="" height="" alt="" uk-img>
    <a class="uk-link-text" href="#">Contacts</a>
    <app-search></app-search>
  </div>
</header>